/* Start Replace by Julian Prasetyo */
/* HomePage */
.simpleslide {
  position: relative;
}
.simpleslide .flex-control-nav li {
  width: 10px;
  height: 10px;
  display: inline-block;
}
.simpleslide .flex-control-nav {
  display: none;
  top: -8%;
}
.department-page .nav-tabs li a {
  font-weight: bold;
}
.about-page section .team-block a .text-small.font-weight-500 {
  font-size: 14px;
  font-weight: bold;
}
.simpleslide .slides > li {
  display: flex !important;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  max-height: 220px;
  overflow: hidden;
  background-color: #dadade;
  margin-top: 12px;
}
.blog-feed-heading {
  background: url("/themes/default/assets/assets/cover_blog.jpg");
}
.event-feed-card {
  background-color: #f7f7f7;
}
.event-feed-card:hover {
  background-color: #e1fcf7;
}
.searchs_filter div select,
.searchs_filter div input {
  -webkit-appearance: none;
  -moz-appearance: none;
}
.latest-post a:hover span {
  color: inherit !important;
}
.search-page a.display-block {
  background-color: #c1a073;
  min-height: 70px;
}
.home-page .flexslider ul.slides > li:not(:first-child) {
  display: none !important;
}
.home-page .flexslider .flex-viewport ul.slides > li {
  display: flex !important;
}
.navbar-nav > li.dropdown > .fa {
  color: #c1a073;
}
.publication-card figure {
  background-color: #c1a073;
}
.searchs_filter div select {
  /* http://jsfiddle.net/drjorgepolanco/uxxvayqe/ */
  background: #fff
    url("https://cdn3.iconfinder.com/data/icons/google-material-design-icons/48/ic_keyboard_arrow_down_48px-128.png")
    no-repeat;
  background-size: 20px;
  background-position: right 10px center;
}
.blog-feed-head-card > .box-shadow-light {
  overflow: hidden;
  position: relative;
}
.blog-feed-head-card > .box-shadow-light *:not(img) {
  z-index: 1;
}
.blog-feed-head-card > .box-shadow-light img {
  z-index: 0;
  position: absolute;
  top: 0;
  opacity: 0.75;
  height: 100%;
  width: auto;
  max-width: none !important;
}
.blog-feed-head-card > .box-shadow-light button.f-btn:hover {
  border-color: rgba(193, 160, 115, 0.8);
  background-color: rgba(193, 160, 115, 0.8);
}
.blog-feed-head-card .blog-img {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
}
.blog-feed-head-card .blog-img img {
  height: 100%;
  max-width: none;
}
.blog-feed-head-card .f-btn {
  visibility: hidden;
}
.blog-feed-head-card h3 {
  font-size: 20px;
}
.team-image,
.publication-detail__heading figure {
  background-color: #f7f7f7;
}
.blog-page .blog-feed-card > a {
  position: relative;
  width: 100%;
}
.blog-page .blog-feed-card > a > img {
  position: absolute;
  top: 0;
}
.blog-page .publication-detail-aside .latest-post figure > a {
  display: block;
  width: 100%;
  height: 100%;
}
.blog-page .blog-feed-card-detail figure {
  width: 65px;
  height: 65px;
}
.scholar_sosmed > h6 {
  font-size: 18px;
}
.scholar_sosmed .icon-social-small a {
  width: 32px;
  height: 32px;
  display: inline-block;
  font-size: 16px;
  border: 1px solid #ddd;
  border-radius: 50%;
  background: #fff;
  margin-right: 8px;
}
.scholar_sosmed .icon-social-small a:hover {
  background: #eed5b3;
  border-color: transparent;
  color: #fff !important;
}
.scholar_sosmed .icon-social-small a.fb-ico:hover {
  background: #3b5998;
  border-color: transparent;
  color: #fff !important;
}
.scholar_sosmed .icon-social-small a.twitter-ico:hover {
  background: #00aced;
  border-color: transparent;
  color: #fff !important;
}
.scholar_sosmed .icon-social-small a.gplus-ico:hover {
  background: #cc181e;
  border-color: transparent;
  color: #fff !important;
}
.scholar_sosmed .icon-social-small a.ig-ico:hover {
  background: #f09433;
  background: -moz-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: -webkit-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
  border-color: transparent;
  color: #fff !important;
}
.scholar_sosmed .icon-social-small a i {
  margin: 0;
  display: block;
  text-align: center;
  padding: 6px;
}
@media only screen and (min-width: 1024px) {
  .about-page .bgn:not(:first-child) > h6 {
    margin-top: 34px;
  }
  .blog-page .csis-section2 > .container {
    text-align: center;
    margin: 0 auto;
  }
  .blog-page .csis-section2 > .container > .blog-feed-head-card {
    float: none;
    display: inline-block;
    width: 33%;
  }
  .blog-page .blog-feed-card-detail > a {
    font-size: 16px;
    padding-top: 12px;
  }
  .contact-page .padding-eleven-all h5 {
    margin-bottom: 6px;
  }
  .blog-page .latest-post li > figure,
  .scholar-page .latest-post li > figure,
  .researcher-page .latest-post li > figure {
    width: 65px;
    height: 65px;
  }
  .blog-page .latest-post li a > span,
  .scholar-page .latest-post li a > span,
  .researcher-page .latest-post li a > span {
    font-size: 16px;
  }
  .blog-feed-head-card figcaption {
    bottom: -18%;
  }
  .event-feed-card > div:last-child > a {
    font-size: 20px;
  }
  .search-page section.page-title-small {
    position: fixed;
    width: 100%;
    top: 0;
  }
  .blog-feed-card > a {
    height: 264px;
  }
  .blog-feed-card-detail {
    width: 100%;
  }
  .search-page section.padding-20px-top {
    padding-top: 120px;
  }
  header {
    margin-bottom: 56px;
  }
  header,
  .navbar-default {
    height: auto;
  }
  nav.navbar.navbar-default ul.nav > li {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .flex-control-nav {
    width: auto;
  }
  .flexslider .slides > li {
    position: relative;
  }
  .flex-caption {
    width: 70%;
    padding: 2% 8%;
  }
  .flex-caption h1 {
    max-height: 138px;
    min-height: 100px;
    overflow: hidden;
  }
  .flex-caption p {
    max-height: 120px;
    overflow: hidden;
  }
  .portfolio-grid .grid-item figure {
    position: relative;
  }
  .portfolio-grid .grid-item figure img {
    width: auto;
    height: 100%;
    max-width: none;
    cursor: pointer !important;
  }
  .portfolio-grid .grid-item a {
    width: 100%;
    cursor: pointer;
  }
  .portfolio-grid .grid-item a:hover {
    color: inherit !important;
  }
  .portfolio-grid .grid-item a:hover .portfolio-hover-content span {
    color: #c1a073 !important;
  }
  .portfolio-hover-content span {
    max-height: 58px;
    overflow: hidden;
    line-height: 20px;
  }
  .hover-option6 .grid-item figcaption {
    height: 220px;
  }
  .events__item > div:last-child > h5 {
    max-height: 70px;
    overflow: hidden;
  }
  .news figure,
  .blogs figure {
    position: relative;
  }
  .news figure img,
  .blogs figure img {
    position: absolute;
    top: 0;
  }
  .news figcaption,
  .blogs figcaption {
    padding-top: 30px;
  }
  .news figcaption p,
  .blogs figcaption p {
    line-height: 25px;
    font-size: 1.125em;
    font-family: "Lato", cursive;
    font-weight: 600;
    overflow: hidden;
    max-height: 80px;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .institutional-page .right-sidebar a .partner-card p {
    overflow: hidden;
    max-height: 74px;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .news a:hover figcaption p,
  .blogs a:hover figcaption p {
    color: #c1a073;
  }
  .footer-pattern {
    height: 110px;
    position: relative;
    margin-bottom: 64px;
    text-align: center;
    background: #eee;
  }
  .footer-pattern img {
    height: 100%;
    width: auto;
  }
  .lower-footer img {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .lower-footer .copy {
    letter-spacing: 1px;
  }
  section .team-block a:hover {
    color: #6f6f6f !important;
  }
  section .team-block a:hover .text-small {
    color: #c1a073 !important;
  }
  .blog-post-style4 .blog-grid a {
    font-size: 18px;
    line-height: 15px;
  }
  .publication-detail__heading figure {
    height: auto;
    min-height: 100px;
    background-color: transparent;
    position: relative;
  }
  .publication-detail__heading figure img {
    max-width: none;
    height: 100%;
  }
  .publication-detail__heading h1 {
    font-size: 22px;
    line-height: 32px;
  }
  .btn-schoolar {
    font-size: 10px;
    padding: 10px 20px;
  }
  .text-small_resize {
    font-size: 14px;
  }
  .width-130px_reduce {
    width: 110px;
  }
  .no_padding {
    padding: 0 !important;
  }
  .scholar-page .col-md-12 > p,
  .researcher-page .col-md-12 > p {
    color: #c1a073;
    margin: 0;
  }
  .department-page .margin-auto {
    margin: 0 auto;
  }
  .department-page .nav-tabs,
  .scholar-page .nav-tabs,
  .researcher-page .nav-tabs {
    text-align: center;
    border: none;
    margin-bottom: 24px;
  }
  .department-page .nav-tabs li a,
  .department-page .nav-tabs li a:hover,
  .department-page .nav-tabs li.active a,
  .scholar-page .nav-tabs li a,
  .scholar-page .nav-tabs li a:hover,
  .scholar-page .nav-tabs li.active a,
  .researcher-page .nav-tabs li a,
  .researcher-page .nav-tabs li a:hover,
  .researcher-page .nav-tabs li.active a {
    background: transparent;
    border: none;
  }
  .department-page .nav-tabs li a,
  .scholar-page .nav-tabs li a,
  .researcher-page .nav-tabs li a {
    color: #000;
    padding: 4px 16px;
    border-bottom: 1px solid transparent;
  }
  .department-page .nav-tabs li.active a,
  .scholar-page .nav-tabs li.active a,
  .researcher-page .nav-tabs li.active a {
    color: #c1a073 !important;
    border-bottom: 1px solid #c1a073;
  }
  .department-page .nav-tabs > li,
  .scholar-page .nav-tabs > li,
  .researcher-page .nav-tabs > li {
    float: none;
    display: inline-block;
  }
  .department-page .thumbnail,
  .scholar-page .thumbnail,
  .researcher-page .thumbnail {
    border: none;
    background: transparent;
  }
  .department-page .thumbnail .caption h4,
  .department-page .thumbnail .caption h6,
  .scholar-page .thumbnail .caption h4,
  .scholar-page .thumbnail .caption h6,
  .researcher-page .thumbnail .caption h,
  .researcher-page .thumbnail .caption h6 {
    margin: 0;
    text-align: center;
    line-height: 1;
    margin-top: 6px;
  }
  .department-page .thumbnail .caption h4,
  .scholar-page .thumbnail .caption h4,
  .researcher-page .thumbnail .caption h4 {
    font-size: 16px;
  }
  .department-page .thumbnail .caption h6,
  .scholar-page .thumbnail .caption h6,
  .researcher-page .thumbnail .caption h6 {
    font-size: 14px;
    color: #c1a073;
  }
  .department-page .project_sec,
  .scholar-page .detail_related,
  .researcher-page .detail_related {
    background-color: #eed5b3;
  }
  .department-page .project_sec .caption p,
  .scholar-page .detail_related .caption p,
  .researcher-page .detail_related .caption p {
    max-height: 62px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .department-page .col-md-12 > h4.text-center {
    margin-bottom: 44px;
  }
  .department-page .text-sub {
    color: #c1a073;
    margin: 0;
  }
  .department-page section.depart_sec {
    padding-bottom: 0;
  }
  .department-page .s-btn,
  .scholar-page .s-btn,
  .researcher-page .s-btn {
    width: auto;
    padding: 8px 24px;
  }
  .department-page .row > div > h5.text-center,
  .scholar-page .row > div > h5.text-center,
  .researcher-page .row > div > h5.text-center {
    color: #000;
    margin-bottom: 44px;
  }
  header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li > a,
  header.sticky nav.navbar.navbar-default.navbar-top ul.nav > li > a {
    margin: 0 2px;
  }
  .event-title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .publication-page .speaker-tab,
  .project-page .speaker-tab {
    padding: 6px 16px;
    font-family: "Lato", sans-serif;
    font-size: 12px;
  }
  .publication-page a.email,
  .project-page a.email {
    margin-left: 6px;
    font-size: 16px;
  }
  .blog-page .events__item,
  .publication-page .events__item,
  .project-page .events__item,
  .event-page .events__item {
    height: 145px;
  }
  .publication-page .events__item h5,
  .project-page .events__item h5 {
    font-size: 12px;
  }
  .navbar-collapse li.dropdown ul {
    background: #c1a073 !important;
  }
  .navbar-collapse li.dropdown ul li > a {
    color: #fff !important;
  }
  .navbar-collapse li.dropdown ul li.on > a {
    color: #000 !important;
  }

  .scholar-page .panel,
  .researcher-page .panel {
    padding-top: 0;
    padding-bottom: 0;
    border: none;
    box-shadow: none;
    margin-bottom: 0;
  }
  .scholar-page .panel .panel-heading,
  .researcher-page .panel .panel-heading {
    background-color: #c1a073;
    color: #fff;
  }
  .scholar-page .panel .panel-heading h4,
  .researcher-page .panel .panel-heading h4 {
    font-size: 24px;
    font-weight: bold;
    padding-left: 12px;
    padding-right: 12px;
  }
  .scholar-page .detail_related .padding-50px-all,
  .researcher-page .detail_related .padding-50px-all {
    padding-top: 0;
    padding-bottom: 0;
  }
  .scholar-page .thumbnail figure,
  .researcher-page .thumbnail figure {
    max-height: 150px;
    overflow: hidden;
  }
  .footer-pattern {
    margin-bottom: 0;
  }
  #current_project .col-md-10 .row,
  #last_project .col-md-10 .row,
  #publications > .row,
  #projects > .row {
    margin: 0 auto;
    text-align: center;
  }
  #current_project .col-md-10 .row .col-md-3,
  #last_project .col-md-10 .row .col-md-3,
  #publications > .row .col-md-3,
  #projects > .row .col-md-3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 24%;
  }
  #current_project .col-md-10 .row .col-md-3 .caption p,
  #last_project .col-md-10 .row .col-md-3 .caption p,
  #publications > .row .col-md-3 .caption p,
  #projects > .row .col-md-3 .caption p {
    line-height: 20px;
  }
  #current_project .col-md-10 .row .col-md-3:hover .caption p,
  #last_project .col-md-10 .row .col-md-3:hover .caption p,
  #publications > .row .col-md-3:hover .caption p,
  #projects > .row .col-md-3:hover .caption p {
    color: #c1a073 !important;
    cursor: pointer;
  }
  .scholar-page .margin-100px-bottom,
  .researcher-page .margin-100px-bottom {
    margin-bottom: 20px;
  }
  .scholar-page .container-fluid > .row > .col-md-12 > p:not(.first),
  .researcher-page .container-fluid > .row > .col-md-12 > p:not(.first) {
    margin-top: 100px;
  }
  .scholar-page .team-image,
  .researcher-page .team-image {
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
  }
  .scholar-page .team-image img,
  .researcher-page .team-image img {
    margin: 0 auto;
  }
  .scholar-page .team-member-position .text-extra-small,
  .researcher-page .team-member-position .text-extra-small {
    height: 14px;
  }
  section.scholars .col-md-10 .row {
    margin: 0 auto;
    text-align: center;
  }
  section.scholars .col-md-10 .row .col-md-3 {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .publication-card .blog-img img {
    width: auto !important;
    max-width: none;
    height: 100%;
  }
  nav.navbar.bootsnav .simple-dropdown:last-child .dropdown-menu > li {
    max-width: 175px;
  }
  .about-article figure {
    height: auto;
  }
  .about-article .gap_empty {
    height: 100px;
  }
  .about-page .myteam .clear-both {
    margin-top: 70px;
  }
  .about-page .list-team {
    text-align: center;
    margin: 0 auto;
  }
  .about-page .list-team .team-block {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 24%;
  }
  .about-page .team-image {
    width: 200px;
    height: 200px;
    margin: 0 auto;
  }
  .portfolio-grid .grid-item a .portfolio-hover-content div {
    overflow: hidden;
    max-height: 94px;
    display: -webkit-box !important;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-top: 12px;
  }
  .department-page .team-image {
    width: 200px;
    height: 200px;
    margin: 0 auto;
  }
  .publication-detail__heading h1 {
    margin-top: 40px;
  }
  .scholar-page .team-member-position .margin-20px-top,
  .researcher-page .team-member-position .margin-20px-top {
    overflow: hidden;
    max-height: 94px;
    display: -webkit-box !important;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }
  .publication-detail-aside .latest-post figure {
    position: relative;
    overflow: hidden;
  }
  .publication-detail-aside .latest-post figure img {
    width: auto;
    max-width: none;
    height: 100%;
  }
  .publication-detail-aside
    .latest-post
    .display-table-cell
    .display-inline-block,
  .blog-page .latest-post .display-table-cell .display-inline-block {
    font-size: 13px;
  }
  .events__item > div:last-child > h5 {
    line-height: 22px;
  }
  .department-page .thumbnail figure {
    height: 128px;
    background: #c1a073;
    overflow: hidden;
  }
  .publication-detail__heading iframe {
    margin-top: 20px;
  }
  .scholar-page .team-style-1,
  .researcher-page .team-style-1 {
    float: none;
    display: inline-block;
  }
  .scholar-page .team_list,
  .researcher-page .team_list {
    margin: 0 auto;
    text-align: center;
  }
  .department-page figure:hover .team-image span {
    color: #fff !important;
  }
  .department-page .project_sec .tab-content p > strong,
  .scholar-page .tab-content p > strong,
  .researcher-page .tab-content p > strong {
    padding-bottom: 24px;
    display: block;
  }
  .scholar-page .team-block,
  .researcher-page .team-block {
    width: 30%;
    vertical-align: top;
    margin-bottom: 40px;
  }
  .department-page .project_sec .tab-content .thumbnail p > strong,
  .scholar-page .tab-content .thumbnail p > strong,
  .researcher-page .tab-content .thumbnail p > strong {
    padding: 0;
  }
  .event-page .event-feed-card-detail h5 {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .event-page .event-feed-card-detail .name_speaker h5 {
    font-size: 16px;
  }
  .event-page .event-feed-card-detail figure {
    overflow: hidden;
    border: none;
  }
  .event-page .event-feed-card-detail .name_speaker a:hover h5 {
    color: #c1a073 !important;
  }
  .institutional-page .blog-detail {
    padding: 0 140px;
  }
  .institutional-page .blog-detail h1 {
    padding-top: 24px;
    font-weight: bold;
    font-size: 55px;
  }
  .event-feed-card-detail div {
    margin-bottom: 20px;
  }
  .event-page .publication-detail__heading .publication-detail__time h5 {
    margin-bottom: 0;
  }
  .event-page .publication-detail__heading .detail_place {
    margin-bottom: 25px;
  }
  .blog-page .blog-feed-card-detail > p {
    overflow: hidden;
    max-height: 94px;
    display: -webkit-box !important;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }
  .blog-page .blog-feed-container {
    align-items: flex-start;
  }
  .contact-page .contact_info > .row {
    text-align: center;
  }
  .contact-page .contact_info > .row > .col-md-3 {
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  .blog-page .blog-feed-card-detail .text-small a:hover span {
    color: #c1a073 !important;
  }
}
.blog-page .blog-feed-heading {
  position: relative;
}
.blog-page .blog-feed-heading:before {
  content: " ";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  background-color: rgba(0, 0, 0, 0.7);
  top: 0;
}
.download-detail {
  color: #6f6f6f;
}
.facebook:hover {
  color: #fff !important;
  background: #3b5998 !important;
  border: transparent;
}
.twitter:hover {
  color: #fff !important;
  background: #00aced !important;
  border: transparent;
}
.instagram:hover {
  color: #fff !important;
  background: #f09433;
  background: -moz-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: -webkit-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
  border: transparent;
}
.youtube:hover {
  color: #fff !important;
  background: #cc181e !important;
  border: transparent;
}
.facebook-ss:hover,
.facebook-ss a:hover {
  border-color: transparent !important;
  background: #3b5998 !important;
  color: #fff !important;
}
.twitter-ss:hover,
.twitter-ss a:hover {
  border-color: transparent !important;
  background: #00aced !important;
  color: #fff !important;
}
.home-page .hover-option6 .grid-item figcaption {
  height: 236px;
}
.home-page .portfolio-hover-content span {
  max-height: 70px;
  line-height: 24px;
  font-size: 18px;
}
.home-page .news figcaption p,
.home-page .blogs figcaption p {
  font-size: 1.2em;
}
.home-page .events__item > div:last-child > h6 {
  font-size: 13px;
}
.scholar-page .team-image img {
  width: 240px;
}
.scholar-page figcaption .team-member-position > .text-small {
  font-size: 14px;
  font-weight: bold;
}
.aside-title > span {
  font-weight: bold;
  font-size: 14px;
}
/* .simpleslide .flex-direction-nav {
  position: absolute;
  bottom: -50%;
  left: 50%;
}
.simpleslide .flex-nav-prev, 
.simpleslide .flex-nav-next {
  display: inline-block;
}
.simpleslide .flex-direction-nav a {
  opacity: 1;
  margin: 0;
} */
.simpleslide .flex-nav-prev,
.simpleslide .flex-nav-next {
  display: inline-block;
}
.simpleslide .flex-direction-nav a:before {
  padding-top: 8px;
}
.simpleslide:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.simpleslide:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
@media only screen and (min-width: 1024px) {
  .gap_empty {
    margin-top: 110px;
  }
  .about-page main.col-md-9 {
    width: 66%;
  }
  .about-page aside.col-md-3 {
    width: 33%;
  }
  .scholar-page .container-fluid {
    max-width: 1366px;
  }
  .researcher-page .container-fluid {
    max-width: 1366px;
  }
}
/* Mobile Size */
@media only screen and (max-width: 1023px) {
  .scholar-page aside.col-md-3,
  .researcher-page aside.col-md-3 {
    clear: both;
  }
  .container .form_comment section.bg-light-gray {
    padding-top: 25px;
  }
  .container .form_comment section:not(.bg-light-gray) {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .home-page .portfolio-hover-content span {
    overflow: hidden;
    max-height: 60px;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .home-page .hover-option6 .grid-item figcaption {
    height: 220px;
  }
  .home-page .grid-item {
    margin-bottom: 30px;
  }
  .home-page .grid-item a {
    max-width: 100%;
    width: 100%;
  }
  .home-page .grid-item figure img {
    width: auto;
    max-width: none;
    height: 100%;
  }
  .home-page .news figure,
  .home-page .blogs figure {
    position: relative;
  }
  .home-page .news figure img,
  .home-page .blogs figure img {
    position: absolute;
    top: 0;
  }
  .home-page .news figcaption p,
  .home-page .blogs figcaption p {
    font-weight: 700;
    color: #232323;
    font-size: 16px;
  }
  .footer-pattern {
    height: auto;
  }
  .searchs_filter div {
    height: 57px;
  }
  .blog-post-style4 .blog-grid a {
    font-size: 14px;
  }
  .scholar-page .col-md-12 p.alt-font,
  .researcher-page .col-md-12 p.alt-font {
    margin-bottom: 0;
  }
  .scholar-page .xs-margin-30px-bottom,
  .researcher-page .xs-margin-30px-bottom {
    margin-bottom: 40px !important;
  }
  .blog-post-style4 .blog-grid .grid-item .blog-img img {
    height: 100%;
    width: auto;
    max-width: none;
  }
  .publication-detail__heading h1 {
    margin-top: 30px;
  }
  .department-page .project_sec,
  .scholar-page .detail_related,
  .researcher-page .detail_related {
    background-color: #eed5b3;
  }
  .department-page .nav-tabs,
  .scholar-page .nav-tabs,
  .researcher-page .nav-tabs {
    text-align: center;
    border: none;
    margin-bottom: 24px;
  }
  .department-page .nav-tabs > li,
  .scholar-page .nav-tabs > li,
  .researcher-page .nav-tabs > li {
    float: none;
    display: inline-block;
  }
  .department-page .nav-tabs li a,
  .department-page .nav-tabs li a:hover,
  .department-page .nav-tabs li.active a,
  .scholar-page .nav-tabs li a,
  .scholar-page .nav-tabs li a:hover,
  .scholar-page .nav-tabs li.active a,
  .researcher-page .nav-tabs li a,
  .researcher-page .nav-tabs li a:hover,
  .researcher-page .nav-tabs li.active a {
    background: transparent;
    border: none;
  }
  .department-page .nav-tabs li.active a,
  .scholar-page .nav-tabs li.active a,
  .researcher-page .nav-tabs li.active a {
    color: #c1a073 !important;
    border-bottom: 1px solid #c1a073;
  }
  .department-page .thumbnail,
  .scholar-page .thumbnail,
  .researcher-page .thumbnail {
    border: none;
    background: transparent;
  }
  .scholar-page .panel,
  .researcher-page .panel {
    padding-top: 0;
    padding-bottom: 0;
    border: none;
    box-shadow: none;
    margin-bottom: 0;
  }
  .scholar-page .panel .panel-heading,
  .researcher-page .panel .panel-heading {
    background-color: #c1a073;
    color: #fff;
  }
  .scholar-page > section,
  .researcher-page > section {
    padding-bottom: 0;
  }
  .flex-control-nav {
    top: 6px;
    display: none;
  }
  .flex-control-nav li {
    display: inline-block;
    float: none;
  }
  .flex-control-nav li img {
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
  .flex-control-nav li img.flex-active {
    -webkit-filter: blur(0);
    filter: blur(0);
  }
  .flex-control-nav li {
    width: 35px;
    height: 25px;
    border: none;
    margin: 0 6px;
  }
  .csis-heading {
    margin-bottom: 24px;
  }
  .portfolio-grid .grid-item a .portfolio-hover-content div {
    overflow: hidden;
    max-height: 80px;
    margin-top: 12px;
    display: -webkit-box !important;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }
  .events__item > div:last-child > h5 {
    height: 56px;
    overflow: hidden;
  }
  .department-page .team-image img {
    width: auto;
  }
  .events__item {
    height: 130px;
  }
  .scholar-page .xs-margin-40px-bottom,
  .researcher-page .xs-margin-40px-bottom {
    margin-bottom: 30px !important;
  }
  .scholar-page .team-image,
  .researcher-page .team-image {
    width: 200px;
    height: 200px;
    margin: 0 auto;
  }
  .blog-post-style4 .blog-grid h6 a:last-child {
    overflow: hidden;
    max-height: 70px;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .publication-page > section,
  .project-page > section {
    padding-bottom: 0;
  }
  .publication-detail-aside .latest-post figure {
    position: relative;
    overflow: hidden;
  }
  .publication-detail-aside .latest-post figure img {
    width: auto;
    height: 100%;
    max-width: none;
  }
  .csis-section .row.padding-30px-top.border-top {
    padding-left: 20px;
    padding-right: 20px;
  }
  body:not(.event-page) .csis-section .xs-margin-40px-bottom {
    margin-bottom: 20px !important;
  }
  .publication-detail-aside
    .latest-post
    .display-table-cell
    .display-inline-block {
    font-size: 13px;
  }
  .department-page .thumbnail figure,
  .scholar-page .thumbnail figure,
  .researcher-page .thumbnail figure {
    height: 180px;
    background: #c1a073;
    overflow: hidden;
  }
  .home-page .csis-section {
    padding: 55px 0;
  }
  .home-page .news,
  .home-page .blogs {
    padding-top: 55px;
    box-sizing: border-box;
    width: 100%;
  }
  .department-page .text-sub,
  .scholar-page .col-md-12 > p,
  .researcher-page .col-md-12 > p {
    color: #c1a073;
    margin: 0;
  }
  .department-page section.depart_sec {
    padding-bottom: 0;
  }
  .thumbnail .caption p {
    text-align: center;
  }
  .department-page .team-image {
    width: 200px;
    height: 200px;
    margin: 0 auto;
  }
  .project-page .right-sidebar,
  .publication-page .right-sidebar {
    padding-top: 90px;
  }
  .scholar-page .container-fluid > .row > .col-md-12 > p:not(.first),
  .researcher-page .container-fluid > .row > .col-md-12 > p:not(.first) {
    margin-top: 44px;
  }
  .scholar-page .panel .panel-heading h4,
  .researcher-page .panel .panel-heading h4 {
    text-align: center;
  }
  .publication-detail__heading .btn {
    font-size: 10px;
  }
  .project-page .row.padding-30px-top.border-top span.pull-right,
  .publication-page .row.padding-30px-top.border-top span.pull-right {
    float: none !important;
    margin-left: 12px;
  }
  .latest-post li div {
    padding-left: 0;
  }
  .about-page .about-article figure {
    height: auto;
  }
  .about-page .myteam .team-block figure .team-image {
    height: 200px;
    width: 200px;
    margin: 0 auto;
  }
  .home-page .grid-item a:hover {
    color: inherit;
  }
  .home-page .grid-item a:hover span {
    color: #c1a073 !important;
  }
  .home-page .grid-item a:hover div {
    color: #6f6f6f !important;
  }
  .department-page h5.text-center {
    font-weight: bold;
  }
  section .team-block a:hover .text-small {
    color: #c1a073 !important;
  }
  .latest-post li figure {
    margin-right: 12px;
  }
  .about-page .team-block figcaption {
    margin-bottom: 24px;
  }
  .department-page > section,
  .about-page > section,
  .project-page > section .container > main,
  .publication-page > section .container > main {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
  }
  section .team-block a:hover .margin-20px-top {
    color: #6f6f6f !important;
  }
  .home-page section.slider {
    padding-top: 70px;
  }
  .home-page section.home_detail {
    padding-top: 40px;
  }
  .department-page .scholars h5.text-center {
    margin-bottom: 27px;
  }
  .blog-page .latest-post a .no_padding,
  .event-page .latest-post a .no_padding,
  .publication-page .latest-post a .no_padding,
  .project-page .latest-post a .no_padding {
    width: 100px;
    height: 100px;
  }
  .blog-page .latest-post a .no_padding > span:nth-child(1),
  .event-page .latest-post a .no_padding > span:nth-child(1),
  .publication-page .latest-post a .no_padding > span:nth-child(1),
  .project-page .latest-post a .no_padding > span:nth-child(1) {
    font-size: 1em;
    letter-spacing: 2.8px;
    color: #c1a073;
    font-weight: 600;
  }
  .blog-page .latest-post a .no_padding > span:nth-child(2),
  .event-page .latest-post a .no_padding > span:nth-child(2),
  .publication-page .latest-post a .no_padding > span:nth-child(2),
  .project-page .latest-post a .no_padding > span:nth-child(2) {
    font-size: 2.25em;
    font-weight: 800;
    letter-spacing: 7.2px;
    margin-bottom: 4px;
    margin-left: 5px;
  }
  .blog-page .latest-post a .no_padding > span:nth-child(3),
  .event-page .latest-post a .no_padding > span:nth-child(3),
  .publication-page .latest-post a .no_padding > span:nth-child(3),
  .project-page .latest-post a .no_padding > span:nth-child(3) {
    font-size: 0.8em;
  }
  .scholar-page .detail_related h5.text-center,
  .researcher-page .detail_related h5.text-center {
    margin-bottom: 7px;
  }
  .scholar-page .detail_related h5.text-center p,
  .researcher-page .detail_related h5.text-center p {
    margin: 0;
    padding: 0;
  }
  .scholar-page .detail_related .tab-content .caption p,
  .researcher-page .detail_related .tab-content .caption p {
    font-weight: bold;
  }
  .department-page .s-btn {
    display: block;
  }
  #current_project .col-md-10 .row .col-md-3:hover .caption p,
  #last_project .col-md-10 .row .col-md-3:hover .caption p,
  #publications > .row .col-md-3:hover .caption p,
  #projects > .row .col-md-3:hover .caption p {
    color: #c1a073 !important;
    cursor: pointer;
  }
  .institutional-page .right-sidebar a .partner-card p {
    overflow: hidden;
    max-height: 62px;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .institutional-page .right-sidebar a:not(:first-child) .partner-card {
    padding-top: 30px;
  }
  .institutional-page .right-sidebar a .partner-card > div {
    padding-left: 16px;
    padding-right: 16px;
    text-align: center;
  }
  .institutional-page .blog-detail {
    padding: 0 20px;
  }
  .institutional-page .blog-detail h1 {
    font-weight: bold;
    padding-top: 24px;
    font-size: 30px;
  }
  .event-page .event-feed-card > div > a,
  .event-page .event-feed-card > div > h6 {
    text-align: center;
    width: 100%;
  }
  .event-page .event-feed-card-detail figure {
    overflow: hidden;
    border: none;
  }
  .event-feed-card > div:last-child {
    padding-left: 0;
  }
  .event-page .publication-detail__heading .publication-detail__time h5 {
    margin-bottom: 0;
  }
  .event-page .publication-detail__heading .detail_place {
    margin-bottom: 25px;
  }
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: none !important;
  }
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {
    font-size: 9px;
  }
  .flexslider .slides > li {
    height: 39vw;
  }
  .footer-pattern img {
    height: 54px;
    object-fit: cover;
  }
  .publication-detail-aside
    .latest-post
    .display-table-cell
    .display-inline-block,
  .scholar-page .latest-post .display-table-cell .display-inline-block,
  .researcher-page .latest-post .display-table-cell .display-inline-block {
    min-width: 220px;
  }
  .form_comment > section {
    padding-top: 0;
  }
  .event-feed-card-detail {
    width: 100%;
  }
  .event-feed-card-detail h5 {
    text-align: center;
    padding-bottom: 12px;
  }
  .event-feed-card-detail div {
    display: block;
    text-align: center;
  }
  .event-feed-card-detail div a {
    display: inline-block;
    margin: 0 auto;
  }
  .event-page .csis-section,
  .institutional-page .csis-section {
    padding-bottom: 0;
  }
  .search-page section.page-title-small {
    position: fixed;
    width: 100%;
    top: 0;
  }
  .search-page section.padding-20px-top {
    padding-top: 124px;
  }
  .search-page .search-publication .w120p {
    width: 180px !important;
  }
  .search-page .search-publication .publications-feed__post {
    margin-top: 18px !important;
  }
  .search-page .search-publication .publications-feed__post .content a,
  .search-page
    .search-publication
    .publications-feed__post
    .content
    .text-medium-gray,
  .search-page .search-publication .publications-feed__post .content p {
    text-align: center;
    width: 100%;
  }
  .form_comment {
    padding-bottom: 35px;
    clear: both;
  }
  .department-page section.scholars {
    padding-bottom: 35px;
  }
  .scholar-page section.detail_related,
  .researcher-page section.detail_related {
    margin-bottom: 35px;
  }
  .institutional-page > section {
    padding-bottom: 0;
  }
  .blog-page > section.csis-section {
    padding-bottom: 10px;
  }
  .blog-feed-head-card figcaption {
    bottom: -14%;
  }
  .blog-page .blog-feed-card {
    width: 100%;
  }
  .project-page .blog-post-style4 center,
  .publication-page .blog-post-style4 center {
    margin-bottom: 45px;
  }
  .event-page .event-feed-card {
    margin-bottom: 0;
  }
  .search-page section.padding-20px-top {
    padding-bottom: 35px;
  }
  .search-page a.display-block {
    min-height: 100px;
  }
  .tab-pane .empty {
    padding-bottom: 24px;
  }
  nav.navbar.bootsnav .simple-dropdown .dropdown-menu > li.dropdown {
    margin-bottom: 0;
  }
  nav.navbar.bootsnav ul.nav > li.dropdown > ul.dropdown-menu {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .blog-feed-head-card {
    padding: 0;
  }
  .blog-feed-head-card > figure {
    height: 380px;
  }
  .blog-page .blog-feed-card > a {
    background-color: #f7f7f7;
  }
  .blog-page .blog-feed-card-detail > a {
    font-size: 16px;
  }
  .blog-feed-head-card .blog-img {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .blog-page .swiper-pagination-bullet {
    background-color: white;
    opacity: 0.5;
  }
  .blog-page .swiper-pagination-bullet-active {
    opacity: 1;
  }
}
.publication-card a.text-white:hover span {
  color: #939393 !important;
}
.about-page .list-team a:hover .text-orange {
  color: #6f6f6f !important;
}
.about-page .list-team a:hover .text-white {
  color: #fff !important;
}
.institutional-page .right-sidebar a {
  display: block;
  width: 100%;
}
.institutional-page .right-sidebar a:hover {
  color: #6f6f6f !important;
}
.institutional-page .right-sidebar a:hover .partner-card h2 {
  color: #c1a073 !important;
}
.institutional-page .right-sidebar a:hover .partner-card p {
  color: #6f6f6f !important;
}
.jssocials {
  border: none !important;
}
/* End HomePage */
/* Update Style 20181209 */
.blog-page .latest-post a figure {
  overflow: hidden;
}
.blog-page .latest-post a figure img {
  height: 100%;
  max-width: none;
  width: auto;
}
.scholar-page .events__item,
.researcher-page .events__item {
  height: auto;
}
.latest-post .scholar_list {
  background-color: #ceaf93;
  display: block;
  padding: 0;
  margin: 0 0 12px 0;
}
.latest-post .scholar_list a {
  display: flex;
  align-items: center;
}
.latest-post .scholar_list figure {
  height: 80px;
  width: 80px;
  overflow: hidden;
}
.latest-post .scholar_list figure img {
  max-width: 100%;
  height: auto;
}
.latest-post .scholar_list .text-small {
  vertical-align: middle;
}
.latest-post .scholar_list a,
.latest-post .scholar_list a:hover {
  color: #000 !important;
}
.latest-post .scholar_list .text-small span:not(.mini) {
  font-family: "Lato";
  font-weight: bold;
  font-size: 14px !important;
  margin: 0;
}
.latest-post .scholar_list .text-small span:not(.mini):hover {
  color: #886f51 !important;
}
.latest-post .scholar_list .text-small span.mini {
  font-size: 10px !important;
  text-transform: uppercase;
  font-weight: normal;
  color: #472e1c;
  padding: 4px 0 0 0;
}
.about-page .background_style,
.about-page .overview_style {
  background-color: #886f51;
  color: #fff;
  padding: 12px 18px;
}
.about-page .background_style h6,
.about-page .overview_style h6 {
  font-size: 26px;
  margin: 0;
}
.about-page .background_style img,
.about-page .overview_style img {
  padding: 12px 0 18px;
}
.about-page .background_style a,
.about-page .overview_style a {
  color: #dadade;
}
footer .lower-footer {
  font-family: "Lato";
}
.home-page .events a > div > h6 {
  color: #fff;
}
.home-page .events .s-btn:hover {
  color: #fff !important;
  text-decoration: none;
}
p {
  margin-bottom: 10px;
}
.about-page .list-team:not(:first-child) {
  margin-top: 70px;
}
.about-page .list-team h4.text-center {
  margin-bottom: 30px;
}
.about-page .myteam .text-center h2 {
  margin-top: 30px;
}
.about-page .myteam > .container > hr {
  margin-top: 35px;
}
.blog-page nav.navbar.navbar-default ul.nav > li > a,
.blog-page
  header.sticky
  nav.navbar.navbar-default.navbar-fixed-top
  ul.nav
  > li
  > a,
.blog-page header.sticky nav.navbar.navbar-default.navbar-top ul.nav > li > a,
.contributor-page nav.navbar.navbar-default ul.nav > li > a,
.contributor-page
  header.sticky
  nav.navbar.navbar-default.navbar-fixed-top
  ul.nav
  > li
  > a,
.contributor-page
  header.sticky
  nav.navbar.navbar-default.navbar-top
  ul.nav
  > li
  > a {
  color: #939bae;
}
.blog-page .header-search-form,
.contributor-page .header-search-form {
  color: #939bae !important;
}
.blog-page .header-search-form:hover,
.contributor-page .header-search-form:hover,
.blog-page nav.navbar.navbar-default ul.nav > li > a:hover,
.blog-page
  header.sticky
  nav.navbar.navbar-default.navbar-fixed-top
  ul.nav
  > li
  > a:hover,
.blog-page
  header.sticky
  nav.navbar.navbar-default.navbar-top
  ul.nav
  > li
  > a:hover,
.contributor-page nav.navbar.navbar-default ul.nav > li > a:hover,
.contributor-page
  header.sticky
  nav.navbar.navbar-default.navbar-fixed-top
  ul.nav
  > li
  > a:hover,
.contributor-page
  header.sticky
  nav.navbar.navbar-default.navbar-top
  ul.nav
  > li
  > a:hover {
  color: #5d6a7b !important;
}
.home-page .events__item > div:first-child {
  background-color: #424242;
}
body:not(.home-page) .events__item {
  height: auto;
}
.contributor-page .panel {
  padding-top: 0;
  padding-bottom: 0;
  border: none;
  box-shadow: none;
  margin-bottom: 0;
}
.contributor-page .panel .panel-heading {
  background-color: #c1a073;
  color: #fff;
}
.contributor-page .panel .panel-heading h4 {
  font-size: 24px;
  font-weight: bold;
  padding-left: 12px;
  padding-right: 12px;
}
.contributor-page .contributor-image {
  background-color: #4a4a4a;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.contributor-page main div a > div > h6 {
  font-weight: bold;
  color: #000;
}
.contributor-page main div a:hover > div > h6 {
  color: #c1a073;
}
.contributor-page main div a > div > p {
  color: rgb(111, 111, 111);
}
.myteam .text-center h2 {
  margin-bottom: 0;
}
.blog-page .blog-feed-social div {
  width: 35px;
  height: 35px;
  font-size: 17px !important;
  border: 1px solid transparent;
}
.blog-page .blog-feed-social a:hover .bff {
  background-color: #fff;
  border-color: #3b5998;
  color: #3b5998 !important;
}
.blog-page .blog-feed-social a:hover .bft {
  background-color: #fff;
  border-color: #1dcaff;
  color: #1dcaff !important;
}
.blog-page .blog-feed-social a .bfi {
  background: #f09433;
  background: -moz-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: -webkit-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.blog-page .blog-feed-social a:hover .bfi {
  background: #fff;
  border-color: #bc1888;
  color: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  ) !important;
}
.blog-page .blog-feed-social a:hover .bfl {
  background: #fff;
  border-color: #0a587d;
  color: #0a587d;
}
.blog-page .blog-feed-social a:hover .bfy {
  background: #fff;
  border-color: #cc181e;
  color: #cc181e;
}
.institutional_national-page main * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.institutional_national-page a:hover .partner-card h2 {
  color: #c1a073 !important;
}
.institutional_national-page a:hover .partner-card p {
  color: #6f6f6f !important;
}
@media screen and (min-width: 1024px) {
  .institutional_national-page .blog-detail h1,
  .institutional_regional-page .blog-detail h1 {
    font-size: 60px;
    font-weight: bold;
    padding-top: 20px;
  }
  .scholar_list .display-table-cell.text-small {
    max-width: 182px;
    padding-right: 6px;
  }
  nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
    top: 57px !important;
  }
  .fellowship-internship_style {
    margin-top: 125px !important;
  }
  .publication-detail-profile-picture {
    min-height: 120px !important;
    min-width: 120px !important;
  }
  .flexslider .slides > li {
    height: 400px;
  }
}
.scholar-page .latest-post .text-small,
.researcher-page .latest-post .text-small {
  font-size: 13px;
}
.scholar-page .latest-post figure,
.researcher-page .latest-post figure {
  overflow: hidden;
}
.scholar-page .latest-post figure img,
.researcher-page .latest-post figure img {
  max-width: none;
  width: auto;
  max-height: 100%;
}
@media screen and (min-width: 1366px) {
  .footer-pattern {
    height: auto !important;
  }
}
@media only screen and (min-width: 1024px) {
  .flex-control-nav li {
    width: 120px;
    height: 70px;
  }
}
@media screen and (max-width: 425px) {
  .about-page .list-team:not(:first-child) {
    margin-top: 10px;
  }
  .about-page aside {
    clear: both;
    margin-bottom: 20px;
  }
  .institutional_national-page .blog-detail h1,
  .institutional_regional-page .blog-detail h1 {
    font-size: 36px;
    font-weight: bold;
    padding-top: 10px;
  }
  .event-page .publication-detail__heading figure {
    width: 200px;
    height: 200px;
  }
}
/* End Update 20181209 */
/* Start Update 20190218 */
@media screen and (min-width: 1900px) {
  .flex-control-nav {
    top: 20%;
  }
  .flexslider .slides > li {
    height: 550px;
  }
}
@media screen and (max-width: 768px) {
  .researcher-page section > .container-fluid > .row > .col-md-3 {
    clear: both;
  }
  .researcher-page
    section
    > .container-fluid
    > .row
    > .col-md-3
    > div
    > .text-extra-dark-gray {
    margin-bottom: 20px;
  }
  .hide_mobile {
    display: none;
  }
  .navbar-fixed-top .navbar-collapse {
    max-height: 84vh !important;
  }
}
/* End Update 20190218 */
/* Start Update 20190220 */
@media screen and (min-width: 768px) {
  body[class^="institutional_"] .partner-card > div > p {
    overflow: hidden;
    max-height: 96px;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }
  /* Enable if You want overlay */
}
.home-page li.flex-active-slide:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
/* End Update 20190220 */
/* Start Update 20190221 */
@media screen and (min-width: 768px) {
  .flex-caption h1 {
    min-height: auto;
    line-height: 55px;
  }
  .flex-caption {
    left: unset;
    height: 66%;
  }
  #accordion
    > li.dropdown
    > ul.dropdown-menu
    > li.dropdown.simple-dropdown
    > ul.dropdown-menu {
    position: absolute;
    left: -100%;
    margin: -56px 0 0 0;
  }
}
@media screen and (max-width: 768px) {
  .flex-caption h1 {
    line-height: 20px;
    font-size: 17px;
  }
  .flex-caption p {
    line-height: 18px;
    overflow: hidden;
    max-height: 40px;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 6px;
  }
  .flex-caption {
    padding: 5px 12px 0 24px;
  }
  .home-page .portfolio-hover-content span {
    max-height: 68px;
  }
  .flex-caption {
    height: 64%;
  }
  nav.navbar.navbar-default .dropdown.simple-dropdown.open .dropdown-menu {
    top: 0 !important;
    margin-left: 8px !important;
  }
  .header-searchbar a i {
    margin: 4px;
  }
}
.simpleslide > .slides > li:not(:first-child) {
  display: none !important;
}
.linkedin {
  color: #fff !important;
}
.linkedin:hover {
  background: #0077b5;
  border: transparent;
}
.header-searchbar a {
  border: 1px solid transparent;
  display: block;
  padding: 6px 4px;
}
nav.navbar.navbar-default ul.nav > li > a:hover,
nav.navbar.navbar-default ul.nav > li.simple-dropdown.on > a,
.header-searchbar a:hover {
  border: 1px solid #468b88;
  color: #468b88 !important;
}
/* End Update 20190221 */


.flyer-button{
  display: inline-block;
  text-align: center;
  background-color: #438986;
  padding: 20px 20px;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.7em;
  letter-spacing: 1.4px;
  border: 1px solid white;
  border-radius: 5px;
}
.flyer-button:hover{
  color: white!important;
  background-color: #2a504f;
}
